Make WordPress Core


Ignore:
Timestamp:
01/16/2024 07:23:42 PM (6 months ago)
Author:
desrosj
Message:

Bundled Themes: Version bump themes affected by #60241.

In order to release the fix for #60241, this bumps the version of the following themes:

  • Twenty Seventeen: 3.5
  • Twenty Twenty: 2.5
  • Twenty Twenty-One: 2.2

Props sabernhardt, jorbin.
See #60267.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-content/themes/twentyseventeen/readme.txt

    r57235 r57296  
    44Tested up to: 6.4
    55Requires PHP: 5.2.4
    6 Version: 3.4
     6Version: 3.5
    77License: GPLv2 or later
    88License URI: http://www.gnu.org/licenses/gpl-2.0.html
     
    7676== Changelog ==
    7777
     78= 3.5 =
     79* Released: January 16, 2024
     80
     81https://codex.wordpress.org/Twenty_Seventeen_Theme_Changelog#Version_3.5
     82
    7883= 3.4 =
    7984* Released: November 7, 2023
Note: See TracChangeset for help on using the changeset viewer.